ImagickDraw::pathMoveToRelative
ImagickDraw::point
The ImagickDraw class
PHP Manual

# ImagickDraw::pathStart

(No version information available, might be only in CVS)

ImagickDraw::pathStart — Declares the start of a path drawing list

### Description

bool ImagickDraw::pathStart ( void )
Warning

This function is currently not documented; only its argument list is available.

Declares the start of a path drawing list which is terminated by a matching DrawPathFinish() command. All other DrawPath commands must be enclosed between a and a DrawPathFinish() command. This is because path drawing commands are subordinate commands and they do not function by themselves.

### Return Values

No value is returned.

ImagickDraw::pathMoveToRelative
ImagickDraw::point
The ImagickDraw class
PHP Manual